» Ubuntu » Pakiety

Error

two or more packages specified (dctrl-tools oneiric)